Bug 597203 - File::Path::rmtree() fails to remove directories with insufficient permissions when run by a regular user with safe = 0
File::Path::rmtree() fails to remove directories with insufficient permission...
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: perl (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Marcela Mašláňová
BaseOS QE - Apps
: Regression, Reopened, ZStream
Depends On: 595416
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 07:27 EDT by RHEL Product and Program Management
Modified: 2013-01-10 22:01 EST (History)
6 users (show)

See Also:
Fixed In Version: perl-5.8.8-32.el5_5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-01 02:26:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-05-28 07:27:23 EDT
This bug has been copied from bug #595416 and has been proposed
to be backported to 5.5 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.